/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	background: #999999;
}

h1, h2, h3 {
}

h1 {
}

h2 {
}

h3 {
}

p, blockquote, ul, ol {
	margin-bottom: 20px;
	line-height: 2em;
}

p {
}

blockquote {
}

ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a {
	text-decoration: underline;
	color: #666666;
}

a:hover {
	text-decoration: none;
	color: #999999;
}

/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 875px;
	margin: 0 auto;
	height: 87px;
	border: 0;
	background:#000000;
	padding: 0;
}

/* Logo */

#logo {
	float: left;
	width: 270px;
	height: 105px;
	margin: 0px;
}

#logo h1 {
	margin: 0;
	padding: 0;
	font: normal 36px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo h2 {
	margin: -2px 0 0 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
	font-weight: bold;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 875px;
	height: 35px;
	margin: 0 auto;
	background-color: #c38d53;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	margin-left: 20px;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}

#menu a:hover, #menu .active a {
	background: #5e6c93;
	color: #FFFFFF;
	
}

#splash {
	width: 875px;
	height: 280px;
	margin: 0 auto;
	border: 0;
	padding: 0;
}

#header_barbwire {
	width: 875px;
	margin: 0 auto;
	background: #cacfdb;
	height: 18;
}

a {border: 0; }

p {
	margin: 0px;
	padding: 0px;
}

.cleanerThumb { padding: 6px;  }
.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }




.fl { float: left; }
.fr { float: right }

.header_02 {
	clear: both;
	padding-bottom: 8px;
	margin-bottom: 5px;
	font-size: 22px;
	letter-spacing: 2px;
	color: #000000;
}

.theme {
	clear: both;
	padding-bottom: 3px;
	margin-bottom: 3px;
	font-size: 15px;
	letter-spacing: 1px;
	color: #000000;
	font-weight: bold;
}

/* content */

#content_wrapper {
	clear: both;
	width: 875px;
	margin: 0 auto;
	background: #cacfdb;
	
}

#content {
	width: 795px;
	padding: 50px 40px;
	background: #cacfdb url(images/mountain_bkgrnd.png) bottom no-repeat;

}


#column_w530 {
	float: left;
	width: 400px;
	line-height: 20px;
	
}

#column_w300 {
	float: right;
	width: 375px;
	
}

#column_w530 .em_text {
	color: #000;
}

#column_w530 p {
	margin-bottom: 15px;
}

.content_list_01 {
	margin: 0 0 0 30px;
	padding: 0px;
	list-style: square;
}

.content_list_01 li {
	margin: 0px;
	padding: 0 0 10px 10px;
	
}

.content_section_01 {
	border-left: 10px solid #c38d53;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000;
	line-height: 1.5em;
}

.column_w300_section_01 {
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 40px;	
	
}

.even_color {
	background: #e0dfdf;
}

#column_features {
	float: left;
	width: 765px;
	padding-right: 15px;
	padding-left: 15px;	
	border-top: 10px solid #c38d53;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #dcdfe7;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	
}

#column_features a {
				padding-left: 5px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 10px;
				text-decoration:none;
				color: #333333;
}


	#column_features .col {
                float: left; 
				display: inline;
                width: 170px;
				height: 70px;
				text-decoration:none;
				border: 1px solid #333333;
				
            }
			
		#column_features a.col2 {
                float: left; 
				display: inline;
                width: 115px;
				height: 70px;
				padding-left: 5px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 10px;
				text-decoration:none;
				
            }
			
				#column_features .col2 {
                float: left; 
				display: inline;
                width: 115px;
				height: 70px;
				padding-left: 5px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 10px;
				text-decoration:none;
				
            }
			
		
			
			#column_features .col3 {
                float: left; 
				display: inline;
                width: 107px;
				height: 70px;
				text-decoration:none;
				border: 1px solid #333333;
				
            }
			
				#column_features a.col4 .col4{
                float: left; 
				display: inline;
                width: 130px;
				height: 70px;
				padding-left: 5px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 10px;
				text-decoration:none;
				
            }
			
	#column_features .col4{
                float: left; 
				display: inline;
                width: 130px;
				height: 70px;
				padding-left: 5px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 10px;
				text-decoration:none;
				
            }
/* end of content

/* footer */

#footer {
	width: 875px;
	background-color: #5e6c93;
	height: 100px;
	margin: 0;
	padding-right: 25px;
}

#footer a {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #ffffff;
	
}
#footer .links_left {
	padding-top: 10px;
	padding-left: 35px;
	float: left;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #ffffff;
}
	
#footer .links_right {
	padding-top: 10px;
	padding-right: 35px;
	float: right;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #ffffff;
}



/* end of footer */

.quote {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000;
	line-height: 1.5em;}
	
.quoteAuthor {font-family: Arial, sans-serif;
	font-size: 10px;
	color: #000;
	line-height: 1.5em;}

.slideshow {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color:#FFF;}
